@phosphor/disposable vulnerabilities

PhosphorJS - Disposable

Latest version

1.3.1

First published

4 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@phosphor/disposable 1.3.1 Latest 15 Oct, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@phosphor/disposable 1.3.0 05 Aug, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@phosphor/disposable 1.2.0 13 Jun, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@phosphor/disposable 1.1.3 01 Jun, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@phosphor/disposable 1.1.2 28 Jun, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@phosphor/disposable 1.1.1 12 Jun, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@phosphor/disposable 1.1.0 15 May, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@phosphor/disposable 1.0.0 21 Mar, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@phosphor/disposable 0.1.1 04 Mar, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@phosphor/disposable 0.1.0 17 Feb, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L